[spvoice]
rate=2
volume=10
voice=ScanSoft Mei-Ling_Full_22kHz
[base]
trayicon=1
mintotray=0
autoupdown=1
autonetdel=1
[newact]
bookm=新书籍
volm=第N卷
chapm=第N章
voln=1
chapn=0
chapb=1
[write]
font=宋体
color=0
size=10
back=16777215
[login]
user=
remp=true
autl=false
check=
